import request from '@/utils/request'

//查询列表
export function getList(data){
  return request({
    url:'/house/mobile/zjdly/list',
    method:'get',
    params:data
  })
}

//删除列表项
export function zjdlyRemove(id){
  return request({
    url:'/house/zjdly/remove/'+id,
    method:'get'
  })
}

//宅基地流转详情
export function getZjdly(id){
  return request({
    url:'/house/zjdly/get/'+id,
    method:'get'
  })
}

//宅基地流转添加
export function zjdlyAdd(data){
  return request({
    url:'/house/zjdly/add',
    method:'post',
    data:data
  })
}

//宅基地流转保存
export function zjdlyEdit(data){
  return request({
    url:'/house/zjdly/edit',
    method:'post',
    data:data
  })
}

//宅基地流转提交
export function zyyctcApply(id){
  return request({
    url:'/house/zyyctc/submitApply/'+id,
    method:'post',
  })
}
